Bug 191446 - SOAP::Lite update request
SOAP::Lite update request
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-SOAP-Lite (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-11 20:53 EDT by Chris Weyl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 22:27:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2006-05-11 20:53:53 EDT
This package is at 0.60a of SOAP::Lite, which was released 26 Feb 2004.  Latest
release is 0.67, released 27 Jan 2006.

Any chance we can update?  :)
Comment 1 Mike McGrath 2006-05-11 22:27:16 EDT
Sorry, I only recently inhereted this.  I've got a proper build in Development:

http://download.fedora.redhat.com/pub/fedora/linux/extras/development/SRPMS/perl-SOAP-Lite-0.67-2.fc6.src.rpm

I suppose its time I release it for FC4/5.  Should be available in the wild
sometime in the next couple of days.

Note You need to log in before you can comment on or make changes to this bug.